import { Routes } from '@angular/router';
import { HomeComponent } from './home/home.component';
import { UsersComponent } from './users/users.component';
import { ProductsComponent } from './products/products.component';

export const routes: Routes = [


    //We are going to create our Routing Setup

    {path:'',component:HomeComponent} ,
            //http://localhost:4200 ==> It bootstraps Home Component
    {path:'customers',component:UsersComponent},
        //http://localhost:4200/customers ==> It bootstraps the Users Component
    
    {path:'products',component:ProductsComponent}
        //http://localhost:4200/products ==> It bootstraps the Products Component
];
